Sunday, 2 November 2008

[Erro] Axis2 - Eclipse

=== Error message =====
The Axis2 facets cannot be installed since the Axis2 runtime location has not been set. Please go to the Web Services preference page and set the Axis2 runtime


==== Solution ====
Eclipse
Window > Preferences > Web Services > Axis2 Preferences > Axis2 Runtime
Setup Axis2 location and check "Axis2 runtime loaded successfully!!!"

No comments: